Bug 496409 - Display missing "Security Domain" information on Security Domain Login Panel
Display missing "Security Domain" information on Security Domain Login Panel
Status: CLOSED ERRATA
Product: Dogtag Certificate System
Classification: Community
Component: Installation Wizard (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 443788
  Show dependency treegraph
 
Reported: 2009-04-18 14:57 EDT by Matthew Harmsen
Modified: 2015-01-04 18:37 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 19:34:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
KRA screenshot (75.02 KB, image/png)
2009-04-18 17:33 EDT, Matthew Harmsen
no flags Details
TKS screenshot (73.85 KB, image/png)
2009-04-18 17:34 EDT, Matthew Harmsen
no flags Details
TPS screenshot (73.55 KB, image/png)
2009-04-18 17:34 EDT, Matthew Harmsen
no flags Details
Security Domain Login fixes (2.05 KB, patch)
2009-04-18 17:36 EDT, Matthew Harmsen
no flags Details | Diff
Security Domain Login spec file fixes (1004 bytes, patch)
2009-04-18 17:37 EDT, Matthew Harmsen
no flags Details | Diff

  None (edit)
Description Matthew Harmsen 2009-04-18 14:57:48 EDT
During Configuration, the Security Domain Login Panel shows the following title:

    Security Domain () Login

The title should actually contain the following:

    Security Domain (<Name of Security Domain>) Login
Comment 1 Matthew Harmsen 2009-04-18 17:33:15 EDT
Created attachment 340176 [details]
KRA screenshot
Comment 2 Matthew Harmsen 2009-04-18 17:34:01 EDT
Created attachment 340177 [details]
TKS screenshot
Comment 3 Matthew Harmsen 2009-04-18 17:34:26 EDT
Created attachment 340178 [details]
TPS screenshot
Comment 4 Matthew Harmsen 2009-04-18 17:36:43 EDT
Created attachment 340179 [details]
Security Domain Login fixes
Comment 5 Matthew Harmsen 2009-04-18 17:37:09 EDT
Created attachment 340180 [details]
Security Domain Login spec file fixes
Comment 6 Jack Magne 2009-04-18 17:49:44 EDT
Attachments (id=34017) (id=340180) +jmagne.
Comment 7 Matthew Harmsen 2009-04-18 17:53:02 EDT
cd pki

% svn status | grep -v ^$ | grep -v ^P | grep -v ^X | grep -v ^?
M      dogtag/common/pki-common.spec
M      base/common/src/com/netscape/cms/servlet/csadmin/SecurityDomainLogin.java
M      base/common/src/com/netscape/cms/servlet/csadmin/SecurityDomainPanel.java

% svn commit
Sending        base/common/src/com/netscape/cms/servlet/csadmin/SecurityDomainLogin.java
Sending        base/common/src/com/netscape/cms/servlet/csadmin/SecurityDomainPanel.java
Sending        dogtag/common/pki-common.spec
Transmitting file data ...
Committed revision 402.
Comment 8 Asha Akkiangady 2009-06-07 05:46:11 EDT
Verified. 
During KRA, OCSP, TKS, RA and TPS configuration Security Domain panel shows title "Security Domain (<Name of Security Domain>) Login".

Note You need to log in before you can comment on or make changes to this bug.